h1.title {
    /* margin-top:10px; */
    /* font-weight: 200; */
    /* font-size: 3em; */
    font-size: 60px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 2rem;
}

h1.titleLogo {
    margin: 10px;
}

#MainBody {
    width: 100%;
    margin: 0px auto;
    padding: 60px 25px 0;
}

@media screen and (min-width: 1024px) {
    #MainBody {
        max-width: 970px;
    }
}

@media screen and (min-width: 1440px) {
    #MainBody {
        max-width: 1170px;
    }
}

.StartPage {
    margin: 0px auto;
}

#IntroTextBody p {
    font-size: 16px;
    line-height: 32px;
    /* font-weight: 100; */
    /* max-width: 640px; */
    margin: 1.25em 0;
}

#IntroTextBody .cta {
    font-weight: 600;
}

#inputHolder .input {
    margin-bottom: 2rem;
}

#countyHolder {
    margin-top: 2rem;
}

#stateHolder {
    margin-top: 2rem;
}

#ContentBody {
    display: grid;
}

@media (min-width: 900px) {
    #ContentBody {
        grid-template-columns: 1fr 4fr;
        column-gap: 2rem;
        margin: 60px 0;
    }
}

#ContentBody p {
    font-weight: 200;
}

#MoyDiv p {
    font-size: 2.5em;
    padding-top: 1em;
}
#ChemDiv p {
    font-size: 2.5em;
    padding-top: 1em;
}

#ChemDiv {
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
    background-color: #da291c;
    padding: 1em;
    color: #fff;
    margin-left: 25%;
    width: 50%;
}

#MoyDiv {
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
    background-color: #da291c;
    padding: 1em;
    color: #fff;
    margin-left: 25%;
    width: 50%;
}
#Back {
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
    background-color: #da291c;
    position: absolute;
    right: 10%;
    top: 115px;
    padding: 1em;
    width: 6em;
    color: #fff;
}

#OutroText {
    font-size: 16px;
    line-height: 32px;
    /* max-width: 736px; */
    margin: 0 auto;
    color: #707070;
}

#Back {
    display: none;
}

.inputWrapper > * {
    margin-top: 2rem;
}

.E4-content-list__contentblock__paragraph {
    /* width: 375px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2; /* Show only the first 2 lines */
    max-height: 3em; /* 2 lines * 1.5em line-height = 3em */
    line-height: 1.5em; /* Adjust line-height as needed */
}
